import Vue from 'vue'
import Vuex from 'vuex'
import common_list from './modules/common_list'

import getters from './getters'


Vue.use(Vuex);

export default new Vuex.Store({
    modules: {
        common_list
    },
    state: {},
    mutations: {},
    actions: {},
    getters
})
